#!/bin/sh

workdir=$(cd `dirname $0`; pwd)
echo "The application is running under \"$workdir\"."

java_home=$workdir/runtime
java=$java_home/bin/java
classpath=.:$java_home/lib/*

$java -Dfilepath="E:\temp\20200805\webshell" -classpath "$classpath" -jar "$workdir/application.jar" --spring.config.location=$workdir/conf/application.yml